\lecture{04.02.22 12:15}{}
\file{25_OpThQM_pre.pdf}
\page{203}

\begin{example}
    for the limit point case at infinity:
    $V\in C\left(\R_{>0}, \R \right)$ with$\exists F\in C^1, F>0$ s.t.
    \begin{enumerate}[label = \alph*)]
        \item $V(x)\geq - F(x) \forall x\in \R_{>0}$
        \item $\int_1^\infty F(x)^{-\frac{1}{2}}\dd x = \infty$
        \item $\frac{F^\prime(x)}{F(x)^{\frac{3}{2}}}$ is bounded near $\infty$.
    \end{enumerate}
    Then $V$ is in the limit point case at $\infty$.
\end{example}

\page{205}

\begin{example}
    for the limit circle case at 0:
    $V\in C\left(\R_{>0}, \R \right)$ and \emph{positive} near 0.\newline
    If $V(x)\geq \frac{3}{4} x^{-2}$ near 0, then $V$ is in the limit point case at 0.\newline
    If for some $\varepsilon>0, V(x)\leq \left(\frac{3}{4} -\varepsilon\right)x^{-2}$ near 0, then $V$ is in the limit circle case.
\end{example}

\setcounter{chapter}{1}
\renewcommand{\thechapter}{\Alph{chapter}}
\setcounter{generalthm}{0}

\chapter*{Appendix}
\section*{From lecture 25}
\page{206}


\begin{lemma}[Sobolev lemma]\index{Sobolev lemma}
    Let $u\in L^2\left(\R^n\right)$ be such that for some open $\Omega$
    \begin{equation*}
        \int_\Omega \left(1 + \abs{\xi}^2\right)^m \abs{\widehat u(\xi)}^2 \dd \xi <\infty
    \end{equation*}
    where $m>\frac{n}{2}$ and let $\ell\in\N_0$ s.t. $\ell<m-\frac{n}{2}$.
    Then $u$ is $C^\ell$ on $\Omega$
\end{lemma}

\page{207}

\begin{lemma}[Weyl's lemma]\index{Weyl's lemma}
    If $u\in L^2$ is a weak solution to $-\Delta u = g$ on $\R^n$ and $g$ is $C^m$ on $\Omega\subset\R^n$ open,
    then on $\Omega$, u is equal to a $C^\ell$ function for any $\ell > m - \frac{n}{2} + 2$
\end{lemma}